package com.example.tcg;

public class Carta {
    private int id;
    private String nome;
    private String raridade;
    private String imagem;

    public Carta(String nome, String raridade, String imagem) {
        this.nome = nome;
        this.raridade = raridade;
        this.imagem = imagem;
    }


    public Carta(int id, String nome, String raridade, String imagem) {
        this.id = id;
        this.nome = nome;
        this.raridade = raridade;
        this.imagem = imagem;
    }

    // Getters e Setters
    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getNome() {
        return nome;
    }

    public String getRaridade() {
        return raridade;
    }

    public String getImagem() {
        return imagem;
    }
}


